I just asked the question on the OBSD misc list. If OBSD's threads 
lib is the problem then we need to create some traffic *there* to be 
heard and not here on the Zope list. So please join the thread on 
misc and we might get a fix sooner.


>There are many people who would like to be able to run threaded apps
>period ... d@ is the maintainer of the threads library and AFAIK he's
>looking into fixing these issues but there is no ETA for patch(s).
>// Brad
>>Are there any plans for patches that fixes this to come out?
>>There are many ppl out there that are ancious to run Zope on OBSD 2.8!
>>On Monday 15 January 2001 02:04 pm, Brad wrote:
>>>  Unfortunately, it's true. Changes were made to allow some other archs
>>>  (sparc, powerpc) to work quite a bit more than they did before but this
>>>  also brought a few stability issues into the fold on i386 ... 2.7's
>>>  threads were problematic too under certain conditions ... just you havent
>>>  run into any so far.
>>>  // Brad
>>>  >Are there any news about Zope running on OBSD 2.8?
>>>  >
>>>  >Some ppl in the Zope mailling list says that OBSD 2.8 has a buggy threads
>  >> >libs since 2.7 and previous works fine, is that true?
>  >> >
>  >> >thanks...

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to